-
    headers: 'User-Agent: Mozilla/5.0 (Linux; Android 5.0.1; LG-D802/V114 Build/LRX21Y) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/38.0.2125.102 Mobile Safari/537.36'
    result: { browser: { name: 'LG Browser', type: browser }, engine: { name: Blink }, os: { name: Android, version: 5.0.1 }, device: { type: mobile, subtype: smart, manufacturer: LG, model: G2 } }
    readable: 'LG Browser on a LG G2 running Android 5.0.1'
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; U; Android 4.4.2; en-us; LG-D800/D80020y Build/KOT49I.D80020y) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.2 Chrome/30.0.1599.103 Mobile Safari/537.36'
    result: { browser: { name: 'LG Browser', type: browser }, engine: { name: Blink }, os: { name: Android, version: 4.4.2 }, device: { type: mobile, subtype: smart, manufacturer: LG, model: G2 } }
    readable: 'LG Browser on a LG G2 running Android 4.4.2'
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; U; Android 4.4.2; in-id; LG-D325 Build/KOT49I.A1407941488) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.1599.103 Mobile Safari/537.36'
    result: { browser: { name: 'LG Browser', type: browser }, engine: { name: Blink }, os: { name: Android, version: 4.4.2 }, device: { type: mobile, subtype: smart, manufacturer: LG, model: L70 } }
    readable: 'LG Browser on a LG L70 running Android 4.4.2'
-
    headers: 'User-Agent: Mozilla/5.0 (Linux; U; Android 4.4.2; pl-pl; LG-D802 Build/KVT49L.A1412000029) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/34.0.1847.118 Mobile Safari/537.36'
    result: { browser: { name: 'LG Browser', type: browser }, engine: { name: Blink }, os: { name: Android, version: 4.4.2 }, device: { type: mobile, subtype: smart, manufacturer: LG, model: G2 } }
    readable: 'LG Browser on a LG G2 running Android 4.4.2'
